html{
    box-sizing: border-box;
    text-align: center;
    margin:auto;
    max-width: 1120px;
}

body{
    background-color: white;
}

header, footer{
    display: flex;
    justify-content: space-evenly;
    background-color:green;
    font-family: Serif;
    margin:0;
    padding:0.5rem;
    height:100px;
    width:100%;    
}
.fixTop{
    position: fixed;
    max-width: 1120px;
    width:100%;
    justify-self: center;
    margin:-8rem auto 8rem auto;
}
footer{
    position: static;
}
a{
    font-weight:bolder;
    text-decoration: none;
}
a:hover, .name:hover{
    color:yellow;
}
.name{
    color:white;
    margin: 0rem 2.5rem 0rem -2.5rem;
}
.lineUp{
    line-height: 5rem;
}
#splash, #about, #project, #contact{
    justify-content: center;
    justify-self: center;
}
main{
    margin:8rem auto 2rem auto;
    padding:2rem auto 2rem auto;
    font-family:'Lucida Grande';
    text-align: center;
}
#about > div, #project > article{
    margin:0rem -0.7rem 0rem 0.7rem;
}
.navContent{
    padding: 1.5rem 0rem;
}
.navContent > p {
    margin:2rem 0rem;
}
.myProjects{
    margin-bottom:1.5rem;
}
.details > p{
    color:black;
    text-decoration: none;
}
.subject > img{
    height:160px;
}
.details{
    z-index:1000;
    padding:0.25rem 1rem 0rem 1rem;
    border:3px solid #008000;
    text-decoration: none;
}
/* .subject:hover + .details{
    display:block;
} */
.subject:hover > .linkTitle{
    color:black;
    scale:1.2;
}
.linkTitle{
    margin:0.15rem 0rem;
}
.linkTitle:hover {
    color:black;
    scale:1.2;
}
.fcf-label{
    border:none;
}
#emailInfo{
    display:flex;
}
input{
    text-align: center;
}
#labelM{
    margin:0;
}
.message{
    box-sizing: border-box;
    min-height:55px;
    margin-bottom:1.5rem;
    width:40vw;
}
.myButton {
    cursor:pointer;
    padding:0.5rem;
    border:solid black 1px;
}
.myButton:hover{
    background-color: #000000;
    color:#ffffff;
}

@media print, screen and (max-width: 1000px) {
    #about > div, #project > article{
        margin:0rem -1rem 0rem 1rem;
    }
    .subject > img{
        height:400px;
    }
    .message{
        width:45vw;
    }
}

@media print, screen and (max-width: 600px) {
    .name{
        margin:0;
    }
    .navContent{
        margin-top:2rem;
    }
    .subject > img{
        height:180px;
    }
    #about > div, #project > article{
        margin:0rem -0.7rem 0rem 0.7rem;
    }
    #emailInfo{
        display:block;
    }
    .message{
        width:42vw;
    }
    .none{
        display: none;
    }
}

.bold{
    font-weight: 500;
}
.boldest{
    font-weight: 900;
}
.left{
    text-align: left;
}
.right{
    text-align: right;
}
.center{
    text-align: center;
    justify-content: center;
}
.greenBack{
    background-color: green;
}
.white{
    color:white;
}
.point{
    cursor: pointer;
}
.show{
    display:block;
}
.hideAll{
    display:none;
}